package cn.hanghui.outapi.platform.wuxiairport.rest;

import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class PushPersonInfoResult {

    private String errcode;

    private String errmsg;

    public static PushPersonInfoResult ok() {
        return new PushPersonInfoResult("0", "OK");
    }
}
